
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Chrome"; ObjectID = "11"; */
"11.title" = "Chrome";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "18"; */
"18.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Hours"; ObjectID = "19"; */
"19.title" = "Hours";

/* Class = "NSMenuItem"; title = "Weeks"; ObjectID = "20"; */
"20.title" = "Weeks";

/* Class = "NSMenuItem"; title = "Minutes"; ObjectID = "21"; */
"21.title" = "Minutes";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "23"; */
"23.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Weeks"; ObjectID = "24"; */
"24.title" = "Weeks";

/* Class = "NSMenuItem"; title = "Minutes"; ObjectID = "25"; */
"25.title" = "Minutes";

/* Class = "NSMenuItem"; title = "Days"; ObjectID = "26"; */
"26.title" = "Days";

/* Class = "NSMenuItem"; title = "Days"; ObjectID = "29"; */
"29.title" = "Days";

/* Class = "NSMenuItem"; title = "Hours"; ObjectID = "30"; */
"30.title" = "Hours";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "32"; */
"32.title" = "Other…";

/* Class = "NSMenuItem"; title = "Don’t Import"; ObjectID = "38"; */
"38.title" = "Don’t Import";

/* Class = "NSTextFieldCell"; title = "Simon has several kinds of \"Services\" that can check ports and other operations, but the most popular one is the Web Page Service, that allows monitoring web pages for changes or failures."; ObjectID = "56"; */
"56.title" = "Simon has several kinds of \"Services\" that can check ports and other operations, but the most popular one is the Web Page Service, that allows monitoring web pages for changes or failures.";

/* Class = "NSTextFieldCell"; title = "Browser:"; ObjectID = "58"; */
"58.title" = "Browser:";

/* Class = "NSTextFieldCell"; title = "After success, check again in:"; ObjectID = "59"; */
"59.title" = "After success, check again in:";

/* Class = "NSTextFieldCell"; title = "After failure, check again in:"; ObjectID = "60"; */
"60.title" = "After failure, check again in:";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "65"; */
"65.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "Would you like to import some bookmarks from a browser or HTML file as a starting point?  If so, choose the browser or file:"; ObjectID = "66"; */
"66.title" = "Would you like to import some bookmarks from a browser or HTML file as a starting point?  If so, choose the browser or file:";

/* Class = "NSTextFieldCell"; title = "How often would you like to have Simon check these sites?"; ObjectID = "67"; */
"67.title" = "How often would you like to have Simon check these sites?";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "68"; */
"68.title" = "<do not localize>";

/* Class = "NSMenuItem"; title = "Safari"; ObjectID = "U0h-sS-4wS"; */
"U0h-sS-4wS.title" = "Safari";
